/* =========================
   RESPONSIVE FINAL
========================= */

/* TABLET */
@media (min-width: 600px) {
  .icons {
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));

    gap: 22px;
    padding: 16px 24px;
  }

  .icon-item span {
    font-size: 13px;
  }
}

/* DESKTOP */
@media (min-width: 1024px) {
  .icons {
    grid-template-columns: repeat(auto-fill, minmax(110px, 1fr));

    gap: 26px;
    padding: 20px 48px;
  }

  .icon-item img {
    border-radius: 24px;
  }
}